---
title: "Danh sách tài khoản Telegram"
locale: vi
url: https://tlg.builera.app/docs/reference/rest/accounts.list
verified: 2026-10-24
app_version: "2.0"
generated: true
---

# Danh sách tài khoản Telegram

Liệt kê các tài khoản Telegram của workspace mà kết nối này được dùng, kèm phiên đăng nhập, an toàn, chế độ hạn mức (free/safe), lịch chạy và id máy/proxy.

Liệt kê các tài khoản Telegram của workspace mà kết nối này được dùng, kèm phiên đăng nhập, an toàn, chế độ hạn mức (free/safe), lịch chạy và id máy/proxy.

## Thông tin

| Tên | Giá trị |
| --- | --- |
| Mã | `accounts.list` |
| Scope cần | `accounts.read` |
| Mức | Chỉ đọc |
| Có thể cần xác nhận | Không |
| Kiểu chạy | Trả kết quả ngay |
| Cần `Idempotency-Key` | Không |
| Vai trò thành viên được phép | `owner`, `manager`, `agent`, `viewer` |
| Trong app | Tài khoản |

## Trường vào

Thao tác không cần trường nào.

## Ví dụ gọi

```bash
curl -X POST https://tlg.builera.app/api/public/v2/ops/accounts.list \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

## Trường ra (`data`)

| Trường | Kiểu | Bắt buộc |
| --- | --- | --- |
| `items` | `đối tượng[]` | Có |

## Ví dụ trả về

```json
{
  "data": {
    "items": [
      {
        "id": "00000000-0000-4000-8000-000000000000",
        "label": "text",
        "color": "text",
        "first_name": "text",
        "last_name": "text",
        "username": "text",
        "phone_masked": "text",
        "is_premium": true,
        "bio": "text",
        "session_state": "active",
        "connection_state": "text",
        "safety_state": "healthy",
        "safety_reason": "text",
        "safety_until": "2026-10-22T12:00:00.000Z",
        "paused": true,
        "limit_mode": "text",
        "rest_enabled": true,
        "timezone": "text",
        "work_start": "text",
        "work_end": "text",
        "rest_days": [
          1
        ],
        "reply_outside_hours": true,
        "age_tier": "new",
        "warmup_started_at": "2026-10-22T12:00:00.000Z",
        "node_id": "00000000-0000-4000-8000-000000000000",
        "proxy_id": "00000000-0000-4000-8000-000000000000",
        "sync_contacts": true,
        "contacts_synced_at": "2026-10-22T12:00:00.000Z",
        "last_connected_at": "2026-10-22T12:00:00.000Z",
        "created_at": "2026-10-22T12:00:00.000Z"
      }
    ]
  }
}
```

## Dùng qua MCP

Tool `accounts_list` có tên sẵn trong profile: Vận hành realtime (`realtime`), Thiết lập tự chạy (`setup`), Tìm khách (`prospecting`), Báo cáo (`reports`), Quản trị (`admin`), Đầy đủ (`full`). Ở profile khác, tìm bằng `tools_search` rồi chạy bằng `tools_run`.
